This project contains 1 outdated main dependency.

Crate block-sys

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 objc-sys=0.2.0-beta.20.3.2out of date